Search found 4 matches

by pmurphy
12 Feb 2012, 15:17
Forum: B2 & B3 Support
Topic: java runtime environment (jre) on bubba 2
Replies: 2
Views: 2332

Re: java runtime environment (jre) on bubba 2

I've just upgraded my Bubba 2 to the latest Bubba 3 version 2.4 (very smooth installation process). While trying to install the ibm java version I get the following errors. root@b2:/home/pmurphy/download# ./ibm-java-ppc-jre-7.0-0.0.bin Preparing to install... Extracting the JRE from the installer ar...
by pmurphy
11 Feb 2012, 12:12
Forum: Software releases
Topic: Release notes for Excito Bubba 2 software version 2.4-RC1
Replies: 53
Views: 38462

Re: Release notes for Excito Bubba 2 software version 2.4-RC

Does anyone have Java successfully installed after this latest update? Just wondering as I'm about to upgrade my own Bubba 2. Would like to try and install linux version of CrashPlan which depends on Java version 1.6+ - it's probably impossible based on their machine requirements, but I'm going to g...
by pmurphy
17 Jan 2011, 17:03
Forum: My Bubba
Topic: Running Debian lenny or squeeze on Bubba Two
Replies: 63
Views: 44140

Re: Running Debian lenny or squeeze on Bubba Two

Hi Jonj1,

Good to hear - I'll post my findings in the next few weeks when I have a chance to have a go at this again.

Regards,

Philip
by pmurphy
02 Jan 2011, 21:10
Forum: My Bubba
Topic: Running Debian lenny or squeeze on Bubba Two
Replies: 63
Views: 44140

Re: Running Debian lenny or squeeze on Bubba Two

Hi, I've been trying to use the steps that Ian posted with my Excito USB key (this is a USB key that I ordered from Excito when I bricked my Bubba a while back). I have a Bubba 2 which I am trying to upgrade to Squeeze - basically, I deleted the files (after backing them up), that were on the USB ke...